Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236322 - change folder 3.1. Performing a Core Dump
Summary: change folder 3.1. Performing a Core Dump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-13 04:26 UTC by Jong Bae KO
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0611
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 16:43:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0611 normal SHIPPED_LIVE Virtualization_Guide enhancement update 2007-10-30 16:18:16 UTC

Description Jong Bae KO 2007-04-13 04:26:24 UTC
Description of problem:
In 3.1. Performing a Core Dump

the folder location is changed from /var/xen/dump/
to /var/lib/xen/dump/


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Brian Cleary 2007-04-13 14:40:20 UTC
Updated existing Virt docs, but will not be public until next build goes out to
the Red Hat Docs library Website. 

Comment 8 errata-xmlrpc 2007-11-07 16:43:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0611.html



Note You need to log in before you can comment on or make changes to this bug.